IntlTimeZone::createTimeZone
IntlTimeZone::getCanonicalID
IntlTimeZone
PHP Manual

# IntlTimeZone::fromDateTimeZone

(PHP 5.5.0, PECL >= 3.0.0a1)

IntlTimeZone::fromDateTimeZone — Create a timezone object from DateTimeZone

### Description

public static IntlTimeZone IntlTimeZone::fromDateTimeZone ( DateTimeZone `$zoneId` )

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`zoneId`

### Return Values

IntlTimeZone::createTimeZone
IntlTimeZone::getCanonicalID
IntlTimeZone
PHP Manual